.navbar {
  position: absolute;
  width: 100%;
  height: 200px;
  background-color: transparent;
}

.logolink {
  position: static;
  display: block;
  margin-top: 25px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
  float: none;
}

.navlink {
  margin-top: 20px;
  -webkit-transition: color 400ms ease-in-out;
  transition: color 400ms ease-in-out;
  font-family: Exo, sans-serif;
  color: #fff;
  font-size: 15px;
}

.navlink:hover {
  color: #ff4242;
}

.navlink.w--current:focus {
  color: #ff4242;
}

.nav-menu {
  display: block;
  margin-right: auto;
  margin-left: auto;
  float: none;
  clear: both;
  text-align: center;
}

.image {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 20px;
  clear: none;
}

.image.logofooter {
  margin-top: 80px;
  margin-right: 0px;
  margin-left: 30px;
  padding-top: 0px;
}

.container {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.hero_sec {
  position: static;
  height: 110vh;
  background-image: -webkit-linear-gradient(90deg, rgba(49, 51, 179, .7), rgba(14, 15, 75, .7)), url('../images/heroimg.gif');
  background-image: linear-gradient(0deg, rgba(49, 51, 179, .7), rgba(14, 15, 75, .7)), url('../images/heroimg.gif');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.heading {
  margin-top: 0px;
}

.div_copyhero {
  position: relative;
  left: 0px;
  top: 0vh;
  right: 0px;
  display: block;
  width: 55%;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 35vh;
}

.heading-2 {
  margin-top: 0px;
  padding-top: 30vh;
}

.copyhero {
  position: static;
  top: 40vh;
  margin-top: 15px;
  font-family: Exo, sans-serif;
  color: #fff;
  font-size: 3.2em;
  line-height: 60px;
  font-weight: 400;
}

.text_hero {
  font-family: Exo, sans-serif;
  color: #fff;
  font-size: 20px;
}

.span_copy {
  font-weight: 800;
}

.button_infohero {
  margin-top: 30px;
  padding: 10px 60px;
  float: none;
  border: 5px solid #ff4242;
  border-radius: 20px;
  background-color: rgba(255, 66, 66, .5);
  -webkit-transition: all 400ms ease-in-out;
  transition: all 400ms ease-in-out;
  font-family: Exo, sans-serif;
}
#contact {
-webkit-user-select: none; /* Chrome/Safari */        
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* IE10+ */
  margin: 6em auto;
  width: 150px; 
  height: 40px; 
  line-height: 30px;
  color: white;
  font-weight: 700;
  text-align: center;
  cursor: pointer;
  border: 5px solid #ff4242;
  border-radius: 20px;
  background-color: rgba(255, 66, 66, .5);
  -webkit-transition: all 400ms ease-in-out;
  transition: all 400ms ease-in-out;
  font-family: Exo, sans-serif;
}


#contactForm { 
  display: none;
	background: #111;
  background: linear-gradient(#1b1b1b, #111);
  	border: 1px solid #000;
	border-radius: 15px;
  box-shadow: inset 0 0 0 2px #272727;
	text-align: center;
  width: 400px;
  position: fixed;
  top:50%;
  left:50%;
  transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%)
    z-index: 1;
  color: #ffffff;
  
}

input, textarea { 
  	background: #222;	
	background: linear-gradient(#333, #222);
  margin: .8em auto;
  font-family: inherit; 
  text-transform: inherit; 
  font-size: inherit;
  float: center;
  display: block; 
  font-family: 'Cabin', helvetica, arial, sans-serif;
  font-size: 13px;
	font-weight: 400;
  color: #ffffff;
  width: 280px; 
  padding: .4em;
  height: 30px;
  text-shadow: 0 -1px 0 #000;
}

 input:focus {
	animation: glow 800ms ease-out infinite alternate;
	background: #222922;
	background: linear-gradient(#333933, #222922);
	border-color: #393;
	box-shadow: 0 0 5px rgba(0,255,0,.2), inset 0 0 5px rgba(0,255,0,.1), 0 2px 0 #000;
	color: #efe;
	outline: none;
}

textarea { height: 80px; resize: none; }

.formBtn { 
  width: 140px;
  display: inline-block;
  
  background: teal;
  color: #fff;
  font-weight: 100;
  font-size: 1.2em;
  border: none;
  height: 30px;
}

@keyframes glow {
    0% {
		border-color: #393;
		box-shadow: 0 0 5px rgba(0,255,0,.2), inset 0 0 5px rgba(0,255,0,.1), 0 2px 0 #000;
    }	
    100% {
		border-color: #6f6;
		box-shadow: 0 0 20px rgba(0,255,0,.6), inset 0 0 10px rgba(0,255,0,.4), 0 2px 0 #000;
    }
}



.button_infohero:hover {
  background-color: rgba(255, 66, 66, .8);
}

.button_infohero.button_cata {
  margin-top: 70px;
  margin-left: 100px;
  float: left;
}

.button_infohero.button_cata2 {
  margin-top: 20px;
  margin-left: 370px;
  float: left;
}

.line {
  padding-top: 15px;
}

.line.aboutline {
  margin-left: 100px;
  padding-top: 10px;
}

.line.linehover {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 10px;
}

.paqsa_sec {
  height: 550px;
  background-color: #fafafa;
}

.div_paqsa {
  display: block;
  width: 80%;
  height: 100%;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
}

.first_col {
  width: 60%;
  height: 100%;
  background-color: #f8f8f8;
}

.about_text {
  padding-right: 100px;
  padding-left: 100px;
  font-family: Exo, sans-serif;
  font-size: 18px;
  line-height: 25px;
  font-weight: 400;
}

.div-block {
  width: 50%;
  height: 100%;
  float: left;
  background-image: url('../images/01-01.svg');
  background-position: 43px 54px;
  background-size: 300px;
  background-repeat: no-repeat;
}

.heading-3 {
  margin-top: 0px;
  padding-top: 100px;
  padding-left: 100px;
  font-family: Exo, sans-serif;
  color: #4e4e5d;
  font-size: 45px;
  font-weight: 400;
}

.textabout {
  padding-top: 30px;
  padding-right: 90px;
  padding-left: 100px;
  font-family: Exo, sans-serif;
  font-size: 17px;
  line-height: 25px;
  font-weight: 600;
}

.span_about {
  font-weight: 800;
}

.div_worker {
  width: 50%;
  height: 100%;
  float: left;
  background-image: url('../images/worker.png');
  background-position: 50% 100%;
  background-size: contain;
  background-repeat: no-repeat;
}

.sectores_sec {
  height: 700px;
}

.div_sectores {
  width: 40%;
  height: 100%;
  float: left;
  border-style: none solid solid none;
  border-top-width: 1px;
  border-top-color: #000;
  border-left-width: 6px;
  border-left-color: #ff4242;
  background-color: #292b81;
}

.div_imagens {
  width: 60%;
  height: 100%;
  float: left;
  background-image: -webkit-linear-gradient(180deg, #292b81 1%, hsla(0, 0%, 100%, 0) 57%), url('../images/sectores.jpg');
  background-image: linear-gradient(270deg, #292b81 1%, hsla(0, 0%, 100%, 0) 57%), url('../images/sectores.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.sectores_h1 {
  margin-top: 80px;
  padding-right: 50px;
  padding-left: 100px;
  font-family: Exo, sans-serif;
  color: #fff;
  font-size: 45px;
  font-weight: 400;
}

.txt_sectores {
  padding-top: 25px;
  padding-right: 50px;
  padding-left: 100px;
  font-family: Exo, sans-serif;
  color: #fff;
  line-height: 35px;
  text-transform: none;
}

.span_sectores {
  font-weight: 800;
}

.section {
  height: 500px;
  clear: none;
}

.image-2 {
  width: 20%;
  height: 100%;
}

.div_pho {
  width: 33.33%;
  height: 100%;
  float: left;
  background-image: url('../images/11.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.div_pho.i1 {
  width: 33.33%;
  background-image: url('../images/3.jpg');
  background-size: cover;
}

.div_pho.i2 {
  background-image: url('../images/8.jpg');
  background-size: cover;
}

.div_pho.i4 {
  background-image: url('../images/7.jpg');
  background-size: cover;
}

.div_pho.i6 {
  background-image: url('../images/camion.jpg');
  background-size: cover;
}

.div_pho.i5 {
  background-image: url('../images/monta.jpg');
  background-size: cover;
}

.hover_img {
  height: 100%;
  background-image: -webkit-linear-gradient(270deg, rgba(51, 54, 212, .8), rgba(51, 54, 212, .8));
  background-image: linear-gradient(180deg, rgba(51, 54, 212, .8), rgba(51, 54, 212, .8));
}

.hover_img.ho {
  background-image: -webkit-linear-gradient(270deg, rgba(51, 54, 212, .8), rgba(51, 54, 212, .8));
  background-image: linear-gradient(180deg, rgba(51, 54, 212, .8), rgba(51, 54, 212, .8));
}

.h1_hover {
  margin-top: 0px;
  padding-top: 18vh;
  font-family: Exo, sans-serif;
  color: #fff;
  font-size: 25px;
  font-weight: 400;
  text-align: center;
}

.image-3 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.span_hover {
  font-weight: 800;
}

.div_servicios {
  height: 180px;
  background-color: #fafafa;
}

.div_servicios2 {
  height: 180px;
  background-color: #04AAD0;
  
}

.cont_title {
  height: 100%;
}

.servicios_h1 {
  margin-top: 60px;
  margin-left: 30px;
  float: left;
  font-family: Exo, sans-serif;
  font-size: 45px;
  font-weight: 800;
}

.servicios2_h1 {
  margin-top: 10px;
  margin-bottom: 1px;
  margin-left: 25px;
  
  font-family: Exo, sans-serif;
  font-size: 45px;
  font-weight: 800;
  color: #fafafa;
}

.image2-4 {
  display: block;
  margin-top: 25px;
  margin-left: 230px;
  float: left;
}

.image-4 {
  display: block;
  margin-top: 55px;
  margin-left: 200px;
  float: left;
}

.section-2 {
  clear: both;
}

.cata_sec {
  height: 200px;
  clear: both;
  border-top: 5px solid #ff4242;
  background-color: #1b1d6d;
}

.cont_cata {
  height: 100%;
}

.h1_cata {
  margin-top: 50px;
  margin-left: 100px;
  float: left;
  font-family: Exo, sans-serif;
  color: #fff;
}

.footer {
  height: 450px;
  background-color: #2a2a2a;
}

.column1 {
  height: 100%;
}

.footer_cont {
  height: 100%;
}

.row {
  height: 100%;
}

.column {
  height: 100%;
  padding-left: 0px;
}

.column-2 {
  height: 100%;
}

.column-3 {
  height: 100%;
}

.txt_footer {
  margin-top: 20px;
  margin-left: 30px;
  font-family: Exo, sans-serif;
  color: #fff;
  font-size: 18px;
  font-weight: 800;
}

.txt_footer.cobranza {
  margin-top: 30px;
}

.txt_footer.tel {
  margin-top: 120px;
}

.link_footer {
  display: block;
  margin-top: 10px;
  margin-left: 30px;
  padding-top: 0px;
  -webkit-transition: color 400ms ease-in-out;
  transition: color 400ms ease-in-out;
  font-family: Exo, sans-serif;
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  text-decoration: none;
}

.link_footer:hover {
  color: #ff4242;
}

.link_footer.l1 {
  margin-top: 30px;
  -webkit-transition: color 400ms ease-in-out;
  transition: color 400ms ease-in-out;
}

.link_footer.l1:hover {
  color: #ff4242;
}

.column-4 {
  display: none;
  overflow: visible;
}

.metal {
  font-size: 16px;
  font-weight: 700;
}

.map_sec {
  overflow: hidden;
  height: 400px;
}

.map {
  height: 100%;
}

html.w-mod-js *[data-ix="hover"] {
  opacity: 1;
}

@media (max-width: 991px) {
  .navbar {
    z-index: 2000;
  }
  .navlink {
    display: block;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  .nav-menu {
    left: 0px;
    top: 0px;
    right: 0px;
    background-color: rgba(51, 54, 212, .9);
  }
  .div_copyhero {
    padding-top: 25vh;
  }
  .button_infohero.button_cata {
    margin-left: 50px;
    padding-right: 40px;
    padding-left: 40px;
    float: left;
  }
   .button_infohero.button_cata2 {
    margin-left: 50px;
    padding-right: 40px;
    padding-left: 40px;
    float: left;
  }
  .paqsa_sec {
    height: 900px;
  }
  .div_paqsa {
    width: 90%;
  }
  .div-block {
    width: 100%;
  }
  .heading-3 {
    padding-top: 50px;
  }
  .div_worker {
    width: 100%;
    float: none;
  }
  .sectores_sec {
    height: 650px;
    clear: both;
  }
  .div_sectores {
    width: 100%;
  }
  .div_imagens {
    width: 100%;
    background-image: -webkit-linear-gradient(90deg, #292b81 1%, hsla(0, 0%, 100%, 0) 57%), url('../images/sectores.jpg');
    background-image: linear-gradient(0deg, #292b81 1%, hsla(0, 0%, 100%, 0) 57%), url('../images/sectores.jpg');
    background-position: 0px 0px, 50% 50%;
    background-size: auto, cover;
    background-repeat: repeat, no-repeat;
  }
  .sectores_h1 {
    text-align: left;
  }
  .section {
    clear: both;
  }
  .h1_hover {
    font-size: 15px;
    line-height: 30px;
  }
  .span_hover {
    line-height: 20px;
  }
  .image-4 {
    margin-top: 60px;
    margin-left: 100px;
  }
  .h1_cata {
    margin-left: 80px;
    float: left;
    font-size: 28px;
  }
  .footer {
    overflow: visible;
    clear: none;
  }
  .column {
    padding-left: 50px;
  }
  .column-2 {
    padding-left: 50px;
  }
  .icon {
    color: #fff;
  }
  .menu-button.w--open {
    background-color: transparent;
  }
  .map_sec {
    overflow: hidden;
    height: 400px;

  }
  .map {
    clear: none;
  }
}

@media (max-width: 767px) {
  .div_copyhero {
    width: 80%;
    padding-top: 35vh;
  }
  .copyhero {
    font-size: 2em;
    line-height: 40px;
  }
  .line.aboutline {
    margin-left: 50px;
  }
  .heading-3 {
    padding-top: 80px;
    padding-left: 50px;
  }
  .textabout {
    padding-left: 50px;
  }
  .sectores_h1 {
    font-size: 40px;
  }
  .div_pho {
    width: 100%;
  }
  .div_pho.i1 {
    width: 100%;
  }
  .servicios_h1 {
    font-size: 35px;
  }
  .image-4 {
    margin-top: 55px;
  }
  .h1_cata {
    margin-top: 70px;
    margin-left: 40px;
    font-size: 20px;
    line-height: 30px;
  }
  .footer {
    height: 750px;
  }
  .column {
    height: 40%;
  }
  .column-2 {
    height: 40%;
  }
  .menu-button {
    margin-right: 25px;
  }
}

@media (max-width: 479px) {
  .copyhero {
    font-size: 1.5em;
  }
  .text_hero {
    font-size: 12px;
  }
  .button_infohero.button_cata {
    margin-top: 35px;
  }
  .heading-3 {
    font-size: 35px;
  }
  .textabout {
    margin-bottom: 0px;
    padding-right: 50px;
    font-size: 16px;
  }
  .sectores_sec {
    height: 700px;
  }
  .sectores_h1 {
    margin-top: 0px;
    padding-left: 50px;
    font-size: 35px;
  }
  .txt_sectores {
    padding-left: 50px;
  }
  .servicios_h1 {
    margin-left: 10px;
    font-size: 24px;
  }
  .image-4 {
    margin-left: 20px;
  }
  .cata_sec {
    height: 300px;
  }
  .column {
    padding-left: 20px;
  }
  .column-2 {
    padding-left: 20px;
  }
}